# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.

#EN: libperspro.html
onlinehelp.doc=libperspro.html
#EN: Liberty Personal Profile Service
sunIdentityServerLibertyPPService=\u81ea\u7531\u500b\u4eba\u914d\u7f6e\u6a94\u670d\u52d9
#EN: ResourceID Mapper
p101=ResourceID \u5c0d\u6620\u7a0b\u5f0f
#EN: Authorizer
p102=\u6388\u6b0a\u7a0b\u5f0f
#EN: Attribute Mapper
p103=\u5c6c\u6027\u5c0d\u6620\u7a0b\u5f0f
#EN: Provider ID
p104=\u4f9b\u61c9\u7a0b\u5f0f ID
#EN: Name Scheme
p105=\u540d\u7a31\u65b9\u6848
#EN: Namespace Prefix
p106=\u540d\u7a31\u7a7a\u9593\u524d\u7db4
#EN: Supported Containers
p107=\u652f\u63f4\u7684\u5bb9\u5668
#EN: PPLDAP Attribute Map List
p108=PPLDAP \u5c6c\u6027\u5c0d\u6620\u6e05\u55ae
#EN: Require Query PolicyEval
p109=\u8981\u6c42\u67e5\u8a62\u7b56\u7565\u8a55\u4f30
#EN: Require Modify PolicyEval
p110=\u8981\u6c42\u4fee\u6539\u7b56\u7565\u8a55\u4f30
#EN: Extension Container Attributes
p111=\u5ef6\u4f38\u5bb9\u5668\u5c6c\u6027
#EN: Extension Attributes Namespace Prefix
p112=\u5ef6\u4f38\u5c6c\u6027\u540d\u7a31\u7a7a\u9593\u524d\u7db4
#EN: is ServiceUpdate Enabled
p113=\u555f\u7528 ServiceUpdate
#EN: Service Instance Update Class
p114=\u670d\u52d9\u5be6\u4f8b\u66f4\u65b0\u985e\u5225
#EN: Alternate Endpoint
p115=\u66ff\u4ee3\u7aef\u9ede
#EN: Alternate Security Mechanisms
p116=\u66ff\u4ee3\u5b89\u5168\u6a5f\u5236

#EN: Common Name
p120=\u901a\u7528\u540d\u7a31
#EN: Alternate Common Name
p121=\u66ff\u4ee3\u4e00\u822c\u540d\u7a31
#EN: First Name
p122=\u540d\u5b57
#EN: Last Name
p123=\u59d3\u6c0f
#EN: Personal Title
p124=\u500b\u4eba\u982d\u929c
#EN: Middle Name
p125=\u4e2d\u9593\u540d
#EN: Informal Name
p126=\u975e\u6b63\u5f0f\u540d\u7a31
#EN: Legal Name
p127=\u771f\u5be6\u59d3\u540d
#EN: Date of Birth
p128=\u751f\u65e5
#EN: Marital Status
p129=\u5a5a\u59fb\u72c0\u6cc1
#EN: Gender
p130=\u6027\u5225
#EN: Alternate Identification Type
p131=\u66ff\u4ee3\u8b58\u5225\u985e\u578b
#EN: Alternate Identification Value
p132=\u66ff\u4ee3\u8b58\u5225\u503c
#EN: Identification Type
p133=\u8b58\u5225\u985e\u578b
#EN: Identification Value
p134=\u8b58\u5225\u503c
#EN: Job Title
p135=\u5de5\u4f5c\u8077\u7a31
#EN: Organization
p136=\u6a5f\u69cb
#EN: Alternate Organization
p137=\u66ff\u4ee3\u7d44\u7e54
#EN: Address Card
p138=\u5730\u5740\u5361
#EN: Message Contact
p139=\u8a0a\u606f\u806f\u7d61\u4eba
#EN: Photo URL
p140=\u76f8\u7247 URL
#EN: Website
p141=\u7db2\u7ad9
#EN: Name Pronounced URL
p142=\u59d3\u540d\u767c\u97f3 URL
#EN: Greet Sound URL
p143=\u554f\u5019\u97f3\u6548 URL
#EN: GreetMe Sound URL
p144=GreetMe \u97f3\u6548 URL
#EN: Display Language
p145=\u986f\u793a\u8a9e\u8a00
#EN: Languages
p146=\u8a9e\u8a00
#EN: BirthDay
p147=\u751f\u65e5
#EN: Age
p148=\u5e74\u9f61
#EN: TimeZone
p149=\u6642\u9593
#EN: Signing Key
p150=\u7c3d\u7f72\u5bc6\u9470
#EN: Encrypt Key
p151=\u52a0\u5bc6\u5bc6\u9470
#EN: Emergency Contact
p152=\u7dca\u6025\u806f\u7d61\u4eba

#EN: Data is not available.
noData=\u8cc7\u6599\u4e0d\u53ef\u7528\u3002
#EN: JAXB failure.
jaxFailure=JAXB \u5931\u6557\u3002
#EN: Input parameters are null.
nullInputParams=\u8f38\u5165\u53c3\u6578\u70ba\u7a7a
#EN: Invalid WSC credentials.
invalidWSCCredentials=WSC \u6191\u8b49\u7121\u6548\u3002
#EN: Resource is not found.
noResourceID=\u627e\u4e0d\u5230\u8cc7\u6e90\u3002
#EN: No such Personal Profile Container.
noContainer=\u6c92\u6709\u6b64\u985e\u500b\u4eba\u8a2d\u5b9a\u6a94\u5bb9\u5668\u3002
#EN: Can not find Personal Profile Handler
noHandler=\u627e\u4e0d\u5230\u500b\u4eba\u8a2d\u5b9a\u6a94\u8655\u7406\u7a0b\u5f0f
#EN: Invalid Select
invalidSelect=\u9078\u53d6\u7121\u6548
#EN: Unauthorized
notAuthorized=\u672a\u7d93\u6388\u6b0a
#EN: Invalid Resource ID
invalidResourceID=\u8cc7\u6e90 ID \u7121\u6548
#EN: Null Query Items
nullQueryItems=\u7a7a\u7684\u67e5\u8a62\u9805\u76ee
#EN: Missing Select
missingSelect=\u907a\u6f0f\u9078\u53d6
#EN: Query Failed
queryFailed=\u67e5\u8a62\u5931\u6557
#EN: Query Success
querySuccess=\u67e5\u8a62\u6210\u529f
#EN: Null Modifications
nullModifications=\u4fee\u6539\u70ba\u7a7a
#EN: Modify Failed
modifyFailed=\u4fee\u6539\u5931\u6557
#EN: Modify Success
modifySuccess=\u4fee\u6539\u6210\u529f
#EN: Invalid Request
invalidRequest=\u8acb\u6c42\u7121\u6548
#EN: Attribute Map is not defined
noAttributeMap=\u672a\u5b9a\u7fa9\u5c6c\u6027\u5c0d\u6620
#EN: Interaction Failed
interactionFailed=\u4e92\u52d5\u5931\u6557
#EN: Interaction Initiated
interactionInitiated=\u4e92\u52d5\u5df2\u521d\u59cb\u5316
#EN: Resource ID
resourceID=\u8cc7\u6e90 ID
#EN: Provider ID
providerID=\u4f9b\u61c9\u7a0b\u5f0f ID
#EN: Message ID
messageID=\u8a0a\u606f ID
#EN: Security Mechanism
securityMechID=\u5b89\u5168\u6a5f\u5236
#EN: End Point has been moved. Please resubmit this to the new endpoint
endPointMoved=\u7aef\u9ede\u5df2\u88ab\u79fb\u52d5\u3002\u8acb\u91cd\u65b0\u63d0\u4ea4\u81f3\u65b0\u7aef\u9ede

#EN: Male
Male=\u7537
#EN: Female
Female=\u5973
#EN: Single
Single=\u55ae\u8eab
#EN: Married
Married=\u5df2\u5a5a
#EN: Common Law Marriage
CommonLawMarriage=\u4e8b\u5be6\u5a5a\u59fb
#EN: Separated
Separated=\u5206\u5c45
#EN: Divorced
Divorced=\u96e2\u5a5a
#EN: Widow
Widowed=\u55aa\u5076
#EN: Dead
Dead=\u6b7b\u4ea1
#EN: Not Applicable
NA=\u4e0d\u9069\u7528
#EN: First Last
FirstLast=\u540d\u5b57 \u59d3\u6c0f
#EN: First Middle Last
FirstMiddleLast=\u540d\u5b57 \u4e2d\u9593\u540d \u59d3\u6c0f

#EN: QUERY
QUERY=\u67e5\u8a62
#EN: MODIFY
MODIFY=\u4fee\u6539
#EN: allow
allow=\u5141\u8a31
#EN: deny
deny=\u62d2\u7d55
#EN: consent
consent=\u540c\u610f
#EN: yes
yes=\u662f
#EN: no
no=\u5426
#EN: 5
defaultMinTextChars=5
#EN: 20
defaultMaxTextChars=20
#EN: Interact For Consent
interactForConsent=\u4e92\u52d5\u540c\u610f
#EN: Interact For Value
interactForValue=\u4e92\u52d5\u503c
#EN: User Interaction Required
interactionTitle=\u8981\u6c42\u7684\u4f7f\u7528\u8005\u4e92\u52d5
#EN: Would you like to disclose your personal profile information?
commonQueryConsentQuestion=\u662f\u5426\u8981\u516c\u958b\u60a8\u7684\u500b\u4eba\u914d\u7f6e\u6a94\u8cc7\u8a0a\uff1f
#EN: Would you allow your personal profile information to be modified?
commonModifyConsentQuestion=\u60a8\u662f\u5426\u5141\u8a31\u4fee\u6539\u500b\u4eba\u914d\u7f6e\u6a94\u8cc7\u8a0a\uff1f

#EN: Would you like to disclose your common name?
CommonName_Query_Consent_Question=\u662f\u5426\u8981\u516c\u958b\u60a8\u7684\u5e38\u7528\u540d\uff1f
#EN: Would you like to disclose your informal name?
InformalName_Query_Consent_Question=\u662f\u5426\u8981\u516c\u958b\u60a8\u7684\u975e\u6b63\u5f0f\u59d3\u540d\uff1f
#EN: Would you like to disclose your employment identity?
EmploymentIdentity_Query_Consent_Question=\u662f\u5426\u8981\u516c\u958b\u60a8\u7684\u8077\u696d\u8eab\u4efd\uff1f
#EN: Would you like to disclose your Legal Identity?
LegalIdentity_Query_Consent_Question=\u662f\u5426\u8981\u516c\u958b\u60a8\u7684\u6cd5\u5b9a\u8eab\u4efd\uff1f

#EN: What is your common name ?
CN_Query_Value_Question=\u60a8\u7684\u5e38\u7528\u540d\u662f\u4ec0\u9ebc\uff1f
#EN: What is your middle name ?
MN_Query_Value_Question=\u60a8\u7684\u4e2d\u9593\u540d\u662f\u4ec0\u9ebc\uff1f
#EN: What is your first name ?
FN_Query_Value_Question=\u60a8\u7684\u540d\u5b57\u662f\u4ec0\u9ebc\uff1f
#EN: What is your sur name ?
SN_Query_Value_Question=\u60a8\u7684\u59d3\u6c0f\u662f\u4ec0\u9ebc\uff1f
#EN: What is your personal title ?
PT_Query_Value_Question=\u60a8\u7684\u500b\u4eba\u982d\u929c\u662f\u4ec0\u9ebc\uff1f
#EN: What is your alternate common name?
AltCN_Query_Value_Question=\u60a8\u7684\u66ff\u4ee3\u5e38\u7528\u540d\u662f\u4ec0\u9ebc\uff1f

#EN: What is your informal name?
InformalName_Query_Value_Question=\u60a8\u7684\u975e\u6b63\u5f0f\u59d3\u540d\u662f\u4ec0\u9ebc\uff1f
#EN: What is your job title?
JobTitle_Query_Value_Question=\u60a8\u7684\u8077\u7a31\u662f\u4ec0\u9ebc\uff1f
#EN: What is your organization?
O_Query_Value_Question=\u60a8\u6240\u5728\u7684\u6a5f\u69cb\u662f\u4ec0\u9ebc\uff1f
#EN: What is your alternate organization?
AltO_Query_Value_Question=\u60a8\u6240\u5728\u7684\u66ff\u4ee3\u6a5f\u69cb\u662f\u4ec0\u9ebc\uff1f
#EN: What is your legal name?
LegalName_Query_Value_Question=\u60a8\u7684\u771f\u5be6\u59d3\u540d\u662f\u4ec0\u9ebc\uff1f
#EN: What is your gender?
Gender_Query_Value_Question=\u60a8\u7684\u6027\u5225\u662f\u4ec0\u9ebc\uff1f
#EN: What is your date of birth?
DOB_Query_Value_Question=\u60a8\u7684\u51fa\u751f\u65e5\u671f\u662f\u4ec0\u9ebc\uff1f
#EN: What is your marital status?
MaritalStatus_Query_Value_Question=\u60a8\u7684\u5a5a\u59fb\u72c0\u614b\u662f\u4ec0\u9ebc\uff1f
#EN: What is your ID type?
IDType_Query_Value_Question=\u60a8\u7684 ID \u985e\u578b\u662f\u4ec0\u9ebc\uff1f
#EN: What is your ID value?
IDValue_Query_Value_Question=\u60a8\u7684 ID \u503c\u662f\u4ec0\u9ebc\uff1f
#EN: What is your alternate ID type?
AltIDType_Query_Value_Question=\u60a8\u7684\u66ff\u7528 ID \u985e\u578b\u662f\u4ec0\u9ebc\uff1f
#EN: What is your alternate ID value?
AltIDValue_Query_Value_Question=\u60a8\u7684\u66ff\u7528 ID \u503c\u662f\u4ec0\u9ebc\uff1f

#EN: Would you allow your common name to be modified?
CommonName_Modify_Consent_Question=\u60a8\u662f\u5426\u5141\u8a31\u4fee\u6539\u5e38\u7528\u540d\uff1f
#EN: Would you allow your informal name to be modified?
InformalName_Modify_Consent_Question=\u60a8\u662f\u5426\u5141\u8a31\u4fee\u6539\u975e\u6b63\u5f0f\u59d3\u540d\uff1f
#EN: Would you allow your employment identity to be modified?
EmploymentIdentity_Modify_Consent_Question=\u60a8\u662f\u5426\u5141\u8a31\u4fee\u6539\u8077\u696d\u8eab\u4efd\uff1f
#EN: Would you allow your legal identity to be modified?
LegalIdentity_Modify_Consent_Question=\u60a8\u662f\u5426\u5141\u8a31\u4fee\u6539\u6cd5\u5b9a\u8eab\u4efd\uff1f

#EN: Enter new value for your common name.
CN_Modify_Value_Question=\u8f38\u5165\u65b0\u7684\u5e38\u7528\u540d
#EN: Enter new value for your middle name.
MN_Modify_Value_Question=\u8f38\u5165\u65b0\u7684\u4e2d\u9593\u540d\u503c\u3002
#EN: Enter new value for your first name.
FN_Modify_Value_Question=\u8f38\u5165\u65b0\u7684\u540d\u5b57\u503c\u3002
#EN: Enter new value for your sur name.
SN_Modify_Value_Question=\u8f38\u5165\u65b0\u7684\u59d3\u6c0f\u503c\u3002
#EN: Enter new value for your personal title.
PT_Modify_Value_Question=\u8f38\u5165\u65b0\u7684\u500b\u4eba\u982d\u929c\u503c\u3002
#EN: Enter new value for your alternate common name.
AltCN_Modify_Value_Question=\u8f38\u5165\u65b0\u7684\u66ff\u4ee3\u5e38\u7528\u540d\u503c\u3002

#EN: Enter new value for your informal name.
InformalName_Modify_Value_Question=\u8f38\u5165\u65b0\u7684\u975e\u6b63\u5f0f\u59d3\u540d\u503c\u3002
#EN: Enter new value for your job title.
JobTitle_Modify_Value_Question=\u8f38\u5165\u65b0\u7684\u8077\u52d9\u503c\u3002
#EN: Enter new value for your organization.
O_Modify_Value_Question=\u8f38\u5165\u65b0\u7684\u6a5f\u69cb\u503c\u3002
#EN: Enter new value for your alternate organization.
AltO_Modify_Value_Question=\u8f38\u5165\u65b0\u7684\u66ff\u4ee3\u6a5f\u69cb\u503c\u3002
#EN: Enter new value for your legal name.
LegalName_Modify_Value_Question=\u8f38\u5165\u65b0\u7684\u771f\u5be6\u59d3\u540d\u503c\u3002
#EN: Enter new value for your gender.
Gender_Modify_Value_Question=\u8f38\u5165\u65b0\u7684\u6027\u5225\u503c\u3002
#EN: Enter new value for your date of birth.
DOB_Modify_Value_Question=\u8f38\u5165\u65b0\u7684\u51fa\u751f\u65e5\u671f\u503c\u3002
#EN: Enter new value for your Marital Status.
MaritalStatus_Modify_Value_Question=\u8f38\u5165\u65b0\u7684\u5a5a\u59fb\u72c0\u614b\u503c\u3002
#EN: Enter new value for your ID type.
IDType_Modify_Value_Question=\u8f38\u5165\u65b0\u7684 ID \u985e\u578b\u503c\u3002
#EN: Enter new value for your ID value.
IDValue_Modify_Value_Question=\u8f38\u5165\u65b0\u7684 ID \u503c\u3002
#EN: Enter new value for your alternate ID type.
AltIDType_Modify_Value_Question=\u8f38\u5165\u65b0\u7684\u66ff\u4ee3 ID \u985e\u578b\u503c\u3002
#EN: Enter new value for your alternate ID value.
AltIDValue_Modify_Value_Question=\u8f38\u5165\u65b0\u7684\u66ff\u7528 ID \u503c\u3002
